.text   { color: black; font-size: 12pt; line-height: 16pt; font-family: Arial, Verdana, Helvetica }
.text2   { color: black; font-size: 12pt; line-height: 16pt; font-family: Arial, Verdana, Helvetica }
.ueberschrift_rot  { color: #be522d; font-weight: bold; font-size: 13pt; line-height: 15pt; font-family: Arial, Verdana, Helvetica }
.ueberschrift_rot_groß { color: #be522d; font-weight: bold; font-size: 15pt; font-family: Arial, Verdana, Helvetica }
.ueberschrift_schwarz  { color: black; font-weight: bold; line-height: 18pt; font-size: 13pt; font-family: Arial, Verdana, Helvetica }
.navigationgr { color: #cd835e; font-weight: bold; font-size: 12pt; line-height: 16pt; font-family: Arial, Verdana, Helvetica }
.navigation  { color: #be522d; font-weight: bold; font-size: 15px; line-height: 20px; font-family: Arial, Verdana, Helvetica }
.navigation2 { color: #cd835e; font-weight: bold; font-size: 13px; line-height: 18px; font-family: Arial, Verdana, Helvetica }
